body{
	background-color:black;
	color: white;
	}

.wrapper{
	margin-top: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
	border-bottom: gray;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top: gray;
	border-top-style: solid;
	border-top-width: 1px;
	}
	
#image{
	margin-top: 15px;
	height: auto;
	}

#toprighttext{
	color: white;
	height: auto;
	text-align: right;
	}
	
#toplefttext{
	padding-top: 3px;
	padding-bottom: 3px;
	height: auto;
	text-align: left
	}
	
#righttext{
	color: white;
	margin-top:20px;
	text-align: right
	}
	
	
#lefttext{
	color: white;
	margin-top:20px;
	text-align: left
	}
	
#icon{
	margin-top:20px;
	text-align: right
	}
	

@media (min-width: 767px) {
	
	#mobiletext {
		display:none;
	}
	
	
	}
	
	
@media (max-width: 767px) {
	
	#toprighttext{
	padding-top: 15px;
	text-align: left;
	}
	
	#mobiletext {
		padding-top: 15px;
	}
	
	#desktoptext {
		display:none;
	}
	
	
	}